lt:
  js:
    job_status:
      download_starts: 'Parsisiuntimas turėtų prasidėti automatiškai.'
      click_to_download: 'Arba parsisiuntimui spustelėkite čia.'
      title: 'Foninės užduoties būklė'
      redirect: 'Nukreipiame jūsų naršyklę.'
      redirect_link: 'Norėdami tęsti spauskite čia.'
      redirect_errors: 'Dėl šių klaidų jūs nebūsite automatiškai nukreiptas.'
      errors: 'Įvyko keletas klaidų'
      generic_messages:
        not_found: 'Ši užduotis nerasta.'
        in_queue: 'Užduotis buvo pastatyta į eilę ir netrukus bus vykdoma.'
        in_process: 'Užduotis šiuo metu yra vykdoma.'
        error: 'Užduoties nepavyko pabaigti.'
        cancelled: 'Užduotis buvo nutraukta dėl klaidos.'
        success: 'Užduotis sėkmingai užbaigta.'
